{
	"name": "amd-monitor",
	"moduleName": "amdMonitorApp",
	"title": "System monitor",
	"description": "Monitor your system and project at the same time.",
	"version": "2.7.7",
	"license": "MIT",
	"appPath": "app",
	"homepage": "https://gitlab.com/angular-material-dashboard/apps/amd-monitor",
	"dependencies": {
		"angular-material-dashboard-account": "https://gitlab.com/angular-material-dashboard/angular-material-dashboard-account.git#2.2.x"
	},
	"devDependencies": {
		"angular-mocks": "1.7.x"
	},
	"resolutions": {
		"angular": "1.7.x"
	},
	"backend": {
		"host": "develop.webpich.com"
	}
}
